/* The actual timeline (the vertical ruler) */
.main-timeline {
    position: relative;
    max-width: 700px;
    margin: 0 auto;
  }
  
  /* The actual timeline (the vertical ruler) */
  .main-timeline::after {
    content: "";
    position: absolute;
    width: 3px;
    background-color: var(--primary-color);
    top: 0;
    bottom: 0;
    left: auto;
    margin-left: -3px;
  }
  
  /* Container around content */
  .timeline {
    position: relative;
    background-color: inherit;
    width: 100%;
  }
  
  /* The circles on the timeline */
  .timeline::after {
    content: "";
    position: absolute;
    width: 17px;
    height: 17px;
    right: 1px;
    background-color: var(--primary-color);
    top: 18px;
    border-radius: 50%;
    z-index: 1;
  }
  
  /* Place the container to the right */
  .right {
    padding: 0px 0px 20px 40px;
    left: auto;
  }
  
  /* Add arrows to the right container (pointing left) */
  .right::before {
    content: " ";
    position: absolute;
    top: 18px;
    z-index: 1;
    left: 30px;
    border: medium solid var(--primary-color);
    border-width: 10px 10px 10px 0;
    border-color: transparent var(--primary-color) transparent transparent;
  }
  
  /* Fix the circle for containers on the right side */
  .right::after {
    left: -10px;
  }


 